Subject: CAPS CP NAMES
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 10:56:53 -0700 (PDT)

Dave,

Hope you're enjoying Houston.  The weather is probably alot better than it is here.  (big surprise!)

I'm a little concerned about the CP names in CAPS.  Today when I was looking at the GenSchedules for 4/30/01, there were a few CP names that were different from prior days.  "HARBOR" came across as "HARBORCOG" and "SierraPowe" came across as "SIERRAPWR."  This is only an issue b/c our lookup tables search for specific names.  I do not understand why names are changing in CAPS to their names in Enpower.  If you could look into this and let me know if there is anything I can do to help, please let me know.

Thanks Dave,
Kourtney